
*,
*:after,
*:before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/**
 * Basics Styles
 */
html {
    font-size: 62.5%;
}
body {
    /*background-color: #eee;*/
    font-family: Roboto;
    font-weight: 400;
    font-size: 1.6em;
    line-height: 1.6;
    color: #666;
}

a {
    text-decoration: none;
    color: #3498db;
}
    a:hover {
        color: #2980b9;
    }

h2 {
    line-height: 1.2;
    margin-bottom: 1.6rem;
}

#hana-container .wrapper {
	/*width: 100%;*/
    max-width: 220px;
    margin: 9px auto;
    padding-left: 1em;
    padding-right: 1em;
}

/**
 * Helpers
 */
#hana-container .border-tlr-radius { 
    border-top-left-radius: 2px;
    border-top-right-radius: 2px; 
}

#hana-container .text-center { text-align: center; }

#hana-container .radius { border-radius: 2px; }

#hana-container .padding-tb { padding-top: 1.6rem; padding-bottom: 1.6rem;}

#hana-container .shadowDepth0 { box-shadow: 0 1px 3px rgba(0,0,0, 0.12); }

#hana-container .shadowDepth1 {
   box-shadow: 
        0 1px 3px rgba(0,0,0, 0.12),
        0 1px 2px rgba(0,0,0, 0.24);      
}


/**
 * Card Styles
 */

#hana-container .card {
    background-color: #fff;
    margin-bottom: 1.6rem;
	width: 100%
}

#hana-container .card__padding {
    padding: 1.6rem;
}
 
#hana-container .card__image {
    /*min-height: 100px;*/
    height: 110px;
    width: 220px;
    background-color: #eee;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}
#hana-container .card__image img {
        /*width: 100%;*/
        /*max-width: 100%;*/
    /*max-height: 100%;*/
    max-width: 100%;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto auto;
}

#hana-container .card__content {
    position: relative;
}

/* card meta */
#hana-container .card__meta time {
    font-size: 1.5rem;
    color: #bbb;
    margin-left: 0.8rem;
}

/* card article */
#hana-container .card__article a {
    text-decoration: none;
    color: #444;
    transition: all 0.5s ease;
}
#hana-container .hana-card-header {
    font-weight: bold;
    text-align: center;
}
#hana-container .card__article a:hover {
        color: #2980b9;
    }

/* card action */
#hana-container .card__action {
    overflow: hidden;
    padding-right: 1.6rem;
    padding-left: 1.6rem;
    padding-bottom: 1.6rem;
}
     
#hana-container .card__author {}

#hana-container  .card__author img,
#hana-container  .card__author-content {
        display: inline-block;
        vertical-align: middle;
		width: 100%
    }

#hana-container .card__author img{
        border-radius: 50%;
        margin-right: 0.6em;
    }

#hana-container .card__share {
    float: right;
    position: relative;
    margin-top: -42px;
}

#hana-container .card__social {
    position: absolute;
    top: 0;
    right: 0;
    visibility: hidden;
    width: 160px;
    transform: translateZ(0);
    transform: translateX(0px);
    transition: transform 0.35s ease;
}
#hana-container  .card__social--active {
        visibility: visible;
        /*z-index: 3;*/
        transform: translateZ(0);
        transform: translateX(-48px);
        transition: transform 0.35s ease;
    }

#hana-container .share-toggle {
    z-index: 2;
}
#hana-container .share-toggle:before {
    content: "\f1e0";
    font-family: 'FontAwesome';
    color: #3498db;
}
#hana-container  .share-toggle.share-expanded:before {
        content: "\f00d";
    }

#hana-container .share-icon {
    display: inline-block;
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    border-radius: 50%;
    background-color: #fff;
    transition: all 0.3s ease;
    outline: 0;

    box-shadow: 
            0 2px 4px rgba(0,0,0, 0.12),
            0 2px 4px rgba(0,0,0, 0.24);
}
#hana-container  .share-icon:hover,
#hana-container  .share-icon:focus {
        box-shadow: 
            0 3px 6px rgba(0,0,0, 0.12),
            0 3px 6px rgba(0,0,0, 0.24);

        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);
    }

#hana-container .facebook {
    background-color: #3b5998; 
}
#hana-container .twitter {
    background-color: #00abe3; 
}
#hana-container .googleplus {
    background-color: #d3492c;
}

#hana-container .facebook,
#hana-container .twitter,
#hana-container .googleplus {
    color: #fff;
}

#hana-container  .facebook:hover,
#hana-container  .twitter:hover,
#hana-container  .googleplus:hover {
        color: #eee;
    }

div#wave {
    position: relative;
    margin-top: 0;
    text-align: center;
    height: 10px;
    margin-left: auto;
    margin-right: auto;
}
div#wave .dot {
    display: inline-block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    margin-right: 3px;
    background: #303131;
    animation: wave 1.3s linear infinite;
}
div#wave .dot:nth-child(2) {
    animation-delay: -1.1s;
}
div#wave .dot:nth-child(3) {
    animation-delay: -0.9s;
}

@keyframes wave {
    0%, 60%, 100% {
        transform: initial;
    }
    30% {
        transform: translateY(-15px);
    }
}